catalog:
  title: Bielefeld Augmented Reality Tracker

templates:
- cmake-catkin
- base

variables:
  description: >-
    B(ielefeld)ART(racker) - a very robust, fast, stable and
    intelligent AR Tracker
  keywords:
  - tracker
  - AR
  - cpp
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/bart.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  - emotrack
  - opencv3
  - ros_tf

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 25253b4b624e283a95493d388244573d31c52700
